<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="TerraformProjectSettings">
    <option name="toolPath" value="/usr/bin/terraform" />
    <option name="ignoredTemplateCandidatePaths">
      <set>
        <option value="file://$PROJECT_DIR$/infra/modules/monitoring/monitoring-values.yaml.tftpl" />
      </set>
    </option>
  </component>
</project>